/* 
  Localizable.strings
  WOKA

  Created by MacBook Pro on 25/04/24.
  
*/

/* Class = "UIButton"; normalTitle = "हिंदी"; ObjectID = "SYp-e1-w6s"; */
"SYp-e1-w6s.normalTitle" = "हिंदी";

/* Class = "UIButton"; normalTitle = "English"; ObjectID = "XdB-NB-osA"; */
"XdB-NB-osA.normalTitle" = "English";

/*
 THEME 1
 */
"घर" = "HOME";
"वोका का अन्वेषण करें" = "EXPLORE WOKA";
"मेरी सूची" = "MY LIST";
"वेब सीरीज" = "WEB SERIES";
"लाइव टीवी" = "LIVE TV";
"दुकान" = "SHOP";
"कराओके" = "KARAOKE";
"ऑडियो-किताबें" = "AUDIO BOOKS";
"खेल" = "GAMES";
"वोकलैंड में आपका स्वागत है" = "Welcome to WOKALAND";
"नमस्ते," = "Hello,";
"अधिक" = "MORE";
"थीम" = "THEME";
"लॉग आउट" = "LOGOUT";
"ब्लॉग" = "BLOG";
"पसंदीदा" = "FAVORITES";

/*
 Theme 2
 */
"वोका एफएम" = "WOKA FM";
"लाइव टीवी" = "LIVE TV";
"वेब सीरीज" = "WEB SERIES";
"खेल" = "GAMES";
"ऑडियो पुस्तकें" = "AUDIO BOOKS";
"कराओके" = "KARAOKE";
"दुकान" = "SHOP";
"वोका का अन्वेषण करें" = "Explore WOKA";
"और देखें" = "VIEW ALL";





/*
 My List
 */

"वेबसीरीज (अंग्रेजी)" = "WEBSERIES (ENGLISH)";
"वेबसीरीज (हिंदी)" = "WEBSERIES (HINDI)";
//"ऑडियो पुस्तकें" = "Audio Books";
//"कराओके" = "Karaoke";
//"खेल" = "Games";
"फ्री साइन इन" = "Free Sign In";
"कृपया अधिक रोमांच और सुविधाओ के लिए साइन इन करे..." = "To continue, please sign in for more adventures and features...";
"WOKA से जुड़े रहे" = "Continue to WOKA";

 "क्या आप Woka ऐप से लॉग आउट करना चाहते हैं?" = "Do you want to LOGOUT from the WOKA APP";

/*
 Cart
 */
"डिलीट" = "Delete";
"चेतावनी!" = "Alert!";
"ब्लोग्स" = "BLOGS";

/*
 KARAOKE
 */
"फिर से गाएं" = "SING AGAIN";


/*
 AUDIOBOOKS
 */
"सुनना जारी रखें" = "CONTINUE AUDIO BOOK";
